<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="This is the contact page of this website.">
    <meta name="keywords" content="HTML, CSS, JavaScript, Framework">
    <meta name="author" content="Saad Shaikh">
    <title>Contact - Framework</title>
    <link rel="icon" type="image/x-icon" href="/media/favicon.svg">
    <link rel="preload" href="all.js" as="script">
    <link rel="preload" href="all.css" as="style">
    <link rel=prefetch href="/">
    <link rel=prefetch href="/api.html">
    <link rel="stylesheet" href="all.css" media="print" onload="this.media='all'">
</head>

<body>
    <div class="max-width">
        <Header />
        <main id="main">
            <h1>Contact Page</h1>
            <p>Number: +xx xxxx xxxx</p>
            <p>Email: xxx@xxx.com</p>
        </main>
    </div>
    <Footer />
</body>
<script src="/all.js"></script>

</html>